@charset "utf-8";

/* main
============================== */
.format_free.custom_shigikai #tmp_main {
	padding: 0 10px;
}
.custom_shigikai #tmp_main,
.format_free #tmp_wrap_main {
	padding: 0;
}
/* shigikai_ttl
============================== */
#tmp_shigikai_ttl {
	margin:0 0 10px;
}
#tmp_shigikai_ttl .ttl_pc {
	display:none;
}
#tmp_shigikai_ttl .ttl_sp {
	display:block;
}
/* gikai_menu
============================== */
.gikai_menu {
	padding: 0;
	margin: 0 0 15px !important;
	border-radius: 8px;
}
.gikai_menu li.general,
.gikai_menu li.reform,
.gikai_menu li {
	width: 100%;
	float: none;
}
.gikai_menu li a {
	background-size: 32px 32px !important;
	padding: 15px 9px 15px 50px;
	border-bottom: 1px solid #c9eeea;
	min-height:inherit;
	text-align: left;
	position:relative;
}
.gikai_menu li a::after {
	content:"";
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-3px;
	width:5px;
	height:6px;
	background: url(/shared/templates/shigikai_top/images/icon/icn_rgt_list_list.png) no-repeat;
}
.gikai_menu li.parliament a {
	border-radius:3px 3px 0 0;
}
.gikai_menu li.public a {
	border: none;
	border-radius:0 0 3px 3px;
}
.gikai_menu li.active > .drop_down_hidden {
	display:none;
}
/* session
============================== */
.sessionL,
.sessionR {
	width: 100%;
	float: none;
}
/* main_slider
============================== */
#tmp_contents .main_slider {
	width: 100%;
	height: auto;
	float: none;
}
#tmp_contents .main_slider .slick-prev {
	left: 5px;
	margin-top: -33px;
}
#tmp_contents .main_slider .slick-next {
	right: 5px;
	margin-top: -33px;
}
#tmp_contents .main_slider .slick_control{
	position: relative;
	bottom: 0;
	padding: 7px 0;
}
#tmp_contents .main_slider .slick-dots {
	margin: 0;
}
#tmp_contents .main_slider .btn_slides.stop a,
#tmp_contents .main_slider .btn_slides.start a {
	padding: 3px 0 0 9px;
	font-weight: normal;
	font-size: 92.8%;
	background-position: 13px 7px;
}
#tmp_contents .main_slider .btn_slides.start a {
	background-position: 9px 7px;
}
/* infor_news
============================== */
#tmp_contents .infor_news .video_delivery,
#tmp_contents .infor_news .news_parliament {
	width: 100%;
	float: none;
	margin-bottom: 10px;
}
#tmp_contents .infor_news .news_ttl {
	padding-bottom: 6px;
	margin-bottom: 7px;
}
.icon_live h2{
	background-size: 21px 17px;
}
.icon_book h2{
}
#tmp_contents .infor_news .news_cnt {
	padding: 0 10px;
	margin-bottom: 22px;
}
#tmp_contents .infor_news .news_parliament .news_cnt {
	margin: 0;
}
#tmp_contents .infor_news .news_cnt .news_cnt_img {
	float: left;
	width: 50%;
}
#tmp_contents .infor_news .news_cnt .news_cnt_img img {
	width: 100%;
}
#tmp_contents .infor_news .news_link,
#tmp_contents .infor_news .news_img {
	margin: 0;
	float: left;
	width: 50%;
}
#tmp_contents .infor_news .news_link {
	padding-left: 10px;
}
/* relation_link */
#tmp_contents .infor_news .relation_link p {
	display: inline-block;
	width: 49%;
}
#tmp_contents .infor_news .relation_link p a {
	font-size: 92.8%;
	padding: 5px 0 4px;
	border-radius: 15px;
}
/* mcourse_tab
============================== */
#tmp_contents #tmp_mcourse_tab {
	width: 100%;
	float: none;
	border: none;
	padding: 40px 0 10px;
	margin-bottom: 5px;
}
#tmp_contents .tab_pane.active .tab_cnt {
	margin: 0;
	padding-top: 9px;
}
#tmp_contents #tmp_mcourse_tab .tab_ttl {
	height: 36px;
	background-position: left 2px;
	padding-top: 4px;
}
#tmp_contents #tmp_mcourse_tab .tab_ttl p {
	font-size: 114.3%;
	padding: 0 10px;
}
#tmp_contents #tmp_mcourse_tab .active .tab_ttl p:before {
	width: 17px;
	height: 17px;
	margin-bottom: -3px;
	background-size: 17px;
}
#tmp_contents .tab_cnt ul {
	padding: 0;
	margin-left: 22px;
}
#tmp_contents #tmp_mcourse_tab .link_cnt_tab {
	margin: 0;
	padding: 10px 0 0;
}
#tmp_contents #tmp_mcourse_tab .link_cnt_tab p {
	width: 49%;
}
#tmp_contents #tmp_mcourse_tab .link_cnt_tab p a {
	font-size: 92.8%;
	margin-right: 1px;
}
/* purpose_content
============================== */
#tmp_contents .purpose_content {
	padding: 12px 0 19px;
	border: none;
}
#tmp_contents .purpose_content .purpose_list,
#tmp_contents .purpose_content .purpose_list_s {
	margin: 0 -5px;
}
#tmp_contents .tab_cnt ul li {
	margin-bottom: 8px;
}
#tmp_contents .purpose_content .purpose_list li,
#tmp_contents .purpose_content .purpose_list_s li {
	padding: 0 5px;
	margin-bottom: 5px;
	height: 78px;
	font-size: 92.86%;
}
#tmp_contents .purpose_content .purpose_list li {
	width:50%;
}
#tmp_contents .purpose_content .purpose_list_s li {
	width:33.33%;
}
#tmp_contents .purpose_content .purpose_list li a {
	height: 80px;
}
#tmp_contents .purpose_content .purpose_list_s li a {
	height: 75px;
}
#tmp_contents .purpose_content .purpose_list_s li span.text {
	padding-bottom: 4px;
}
#tmp_contents .purpose_content .purpose_list li span.icon {
	padding: 10px 0 8px;
}
#tmp_contents .purpose_content .purpose_list_s li span.icon {
	padding: 5px 0;
}
#tmp_contents .purpose_content .purpose_list li span.icon img,
#tmp_contents .purpose_content .purpose_list_s li span.icon img {
	width: 39px;
	height: auto;
}
